.progress {
	background-color: #00d9ec;
}

.push-nav .navigation a:hover {
	color: #00d9ec;
}

.separator { 
	background: #00d9ec;
}

.separator-small { 
	background: #00d9ec;
}

.poster.accent:before {
	background: #00d9ec;
}


.progress-bar {
	display: none;
}

.progress-bar.start:before {
	background: #00d9ec;
}

.progress-bar.finish:before {
	background: #00d9ec;
}

.filters li:before {
	background: #00d9ec;
}